@charset "UTF-8";
/* CSS Document */

body, h1, h2, h3, h4, h5, h6, ul, li, ol, em, strong, bold, italic, button, dl, dd, dt, fieldset, table, td, th {
	margin:0px;
	padding:0px;
	list-style-type:none;
	font-weight:normal;
	font-style:normal;
	border:none;
	border-collapse:collapse;
}

body {
	background-color:white;
	background-repeat:repeat-x;
	font-family:Helvetica, sans-serif;
	font-size:12px;
	background-color:#e5e6e8;
}

h2 {
	color:#164e82;
	text-align:center;
	margin-bottom:10px;
	font-size:22px;
	text-transform:uppercase;	
}

h2.capitalize, h2.product {
	text-transform:capitalize;	
}

a {
	color:#063e73;	
}

.clear {
	padding:0px;
	margin:0px;
	height:0px;
	clear:both;	
}

bold {
	font-weight:bold;	
}

.header, #main, #footer {
	width:970px;
	margin-left:auto;
	margin-right:auto;	
}

#content {
	width:100%;
	background-image:url(../images/content.jpg);
	background-repeat:repeat-x;	
	background-color:#FFF;
	padding-top:20px;
	padding-bottom:50px;		
}

.header-container {
	width:100%;
	background-image:url(../images/header.jpg);
	background-repeat:repeat-x;	
}

.header {
	position:relative;
	height:136px;	
}

.shadow {
	-moz-box-shadow: 3px 3px 6px #CCC;
	-webkit-box-shadow: 3px 3px 6px #CCC;
	box-shadow: 3px 3px 6px #CCC;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(color='#666666', Direction=135, Strength=4)";
	/* For IE 5.5 - 7 */
	filter:progid:DXImageTransform.Microsoft.Shadow(color='#666666', Direction=135, Strength=4);
}

.rounded {
	-moz-border-radius: 12px;
    -webkit-border-radius: 12px;
    -khtml-border-radius: 12px;
    border-radius: 12px;	
}

.rounded8 {
	-moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -khtml-border-radius: 8px;
    border-radius: 8px;	
}

.page-img img {
	border:1px solid #063e73;
}

#page-side {
	margin-left:161px;
	margin-right:30px;
	margin-top:20px;
	float:left;	
}

.img-caption {
	width:244px;
	margin-top:10px;
	font-style:italic;
	color:#013b70;	
}

p {
	line-height:1.5;
	margin:10px 0px;;	
}

#page-text {
	width:400px;
	float:left;	
}

.staff {
	font-weight:bold;
	color:#013b70;
	font-size:16px;
}

#shipping-map {
	width:653px;
	height:411px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../images/pages/shipping-map.jpg);	
}

#main h3 {
	font-size:16px;
	margin-bottom:0px;
	padding-bottom:0px;
	padding-top:10px;
	color:#063e73;
}

#home-rotate {
	width:830px;
	height:272px;
	margin-left:auto;
	margin-right:auto;	
}

#home-rotate img {
	border:1px solid #063e73;
}

.home-col1, .home-col2 {
	float:left;
	width:485px;
}

.home-col2 p {
	margin-left:40px;
	margin-right:40px;
}

.home-col2 h2 {
	text-align:left;
	margin-left:40px;
	margin-top:80px;
	font-size:18px;	
}

#home-info {
	margin:30px 200px 20px 200px;
}

#page-text h3 {
	margin-bottom:5px;	
}

#page-text p {
	margin:0px;
	margin-bottom:5px;	
}

#page-text strong {
	font-weight:bold;
}

.dynamicsitemap-index-index li{
	margin-bottom:5px;
}

.siteul li, .sitecatul li {
	list-style-type:none!important;
}

.siteul, .sitecatul, .sitecatul li.cat ul {
	padding-left:0;
}

.sitempan .sitecatul li.cat ul {
	margin: 0 0;
	padding: 0 0 0 0;
}

.smh2 {
	margin-bottom:0;
}

.strongsm {
	font-size:16px;
	margin-bottom:5px;
}

/* clear floats */

.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.cf:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.cf {
    *zoom: 1;
}

/* Home Page Category */

.home-cat {
	width:944px;
	margin:20px auto;
}

.cat {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding-top:280px;
	width:308px;
	height:320px;
	background-color:white;
	float:left;
	background-repeat:no-repeat;
	background-position:center 10px;
	margin-right:10px;
	display:block;
	text-align:center;
	text-decoration:none;
	border:1px solid #164e82;
}

.cat:last-child {
	margin-right:0;
}

.cat:hover {
	text-decoration:underline;
}

#main .cat h3 {
	text-transform:uppercase;
}

.cat1 {
	background-image: url(../images/pages/home-cat1.gif);
}

.cat2 {
	background-image: url(../images/pages/home-cat2.gif);
}

.cat3 {
	background-image: url(../images/pages/home-cat3.gif);
}

div.ajax-cart-content {
	padding:20px!important;
}